1. KristinSarah's Avatar
    Is it possible to unlock an Iphone 3gs, iOS 4.1, BaseBand(modem firmware) 05.16.05, Model MC136LL? Week 50 according to serial number.

    It says on various sites that I should change the base band to the ipad base band but on several sites is says not too because I have the model number MC136LL and that it could brick my phone or worse. Is there another way?

    Thank you for any help! I hate to bother, but I've been at this for hours (successfully jailbroke!) and am stuck on this last part...
    2012-01-19 12:31 AM
  2. MiaField's Avatar
    use F0recast
    Last edited by MiaField; 2012-01-19 at 03:18 AM.
    2012-01-19 02:43 AM
  3. b0bab0i's Avatar
    Week 50 of what year? 3GS has been out for 3 years, 2009, 2010, 2011.
    Post 3rd digit of your serial tells you what year.
    2012-01-19 04:06 AM
  4. KristinSarah's Avatar
    Thank you for the quick response.

    The year is 2009. Used forecast and it said that I would need to change the baseband to the ipad baseband. I'm worried that I will brick my phone. Any other way to do it?
    Last edited by KristinSarah; 2012-01-19 at 07:23 AM.
    2012-01-19 07:03 AM
  5. iYeow's Avatar
    Yes you can unlock it at ios 4.1 by running redsnow 0.9.6 b6 and choose iPad bb update.
    Install Ultrasnow from cydia.
    2012-01-19 07:23 AM
  6. b0bab0i's Avatar
    Yes you can unlock it at ios 4.1 by running redsnow 0.9.6 b6 and choose iPad bb update.
    Install Ultrasnow from cydia.
    Yep do exactly this.
    Installing iPad BB is the only way. Your phone is fine, it wont be bricked. Phones will only be bricked if its anything past week 35 of 2011.
    2012-01-19 08:27 AM
  7. KristinSarah's Avatar
    Thanks guys!!!!

    I changed the bb through redsnow to the Ipad bb but then my cydia wouldn't work. I then boot tethered and ran it that way but it still didn't work. So then I just jailbroke my phone again through snowbreeze and the bb stays the same as the change is permanent and then I could connect to cydia and did ultrasnow.

    After 10 hours my phone is working. Time for a celebratory drink.

    Thank you!!!!!!!!
    2012-01-19 09:59 AM
  8. cpmaciel's Avatar
    Hey KristinSarah,


    I have 2 3GS,
    1st: iOS 5.01 with 06.15.00 – That’s Ok
    2nd: iOS 4.1 with 05.16.05 – Not Ok

    My 2nd 3GS has 869316D**** Serial Number.
    31 week of 2009, right?
    Could you tell me yours, to compare?

    It was the same problema to you?

    Did you have problems changing your BB with redsn0w (wich exactly version? 0.9.6b6???)

    Witch version of sn0wbreeze did you use, to do that?

    Thanks, a lot!!
    2012-01-26 10:21 AM
  9. raj78929's Avatar
    Hey I have just jailbroken my I phone using redsnow,
    N I guess its jailbroken as I can see cydia in it,
    But it doesn’t load the carrier,
    Its just keeps searching for carrier or end up as no service,
    Could you please help
    Its on 05.16.05
    So what can I do to unlock it
    Pls help me
    Thank you
    pls help me man
    i love my i phone
    god bless u
    tc
    2012-08-06 09:00 PM
  10. 2k1's Avatar
    What the first five digits of ya serial number. Ya maybe be able to downgrade it if you can use the iPad baseband.
    2012-08-06 09:22 PM
  11. raj78929's Avatar
    Hey I have just jailbroken my I phone using redsnow,
    N I guess its jailbroken as I can see cydia in it,
    But it doesn’t load the carrier,
    Its just keeps searching for carrier or end up as no service,
    Could you please help
    Its on 05.16.05
    So what can I do to unlock it
    Pls help me
    Thank you
    2012-08-06 09:27 PM
  12. raj78929's Avatar
    Hi 2k1
    thanks for your reply the first five digits are as follows
    88011
    so can you pls help
    thanks
    2012-08-07 05:36 AM
  13. i.Annie's Avatar
    You need to upgrade the baseband to 6.15.00. If you choose, you can then downgrade it to 5.13.04. You may then use Ultrasn0w from Cydia to unlock. Keeping the 6.15.00 bb may break GPS, might as well downgrade it.

    Your device is week 11 of 2010, it is safe for the baseband upgrade/downgrade.

    Get the newest version of Redsn0w @ blog.iPhone-dev.org
    Open RS, select Jailbreak
    Select to install iPad baseband only (do not select Cydia during this process)

    When that's done, do the process again except this time select to downgrade the baseband (again do not select Cydia).
    2012-08-07 07:28 AM
  14. raj78929's Avatar
    thanks for you reply
    i am very much new to this stuff
    so could u just please tell me in detail
    how to exactly downgrade to the baseband
    thank u v much once again
    2012-08-07 10:20 AM
  15. i.Annie's Avatar
    I had include instructions in my previous post. That's as simple as it gets. Go ahead and try, if you get stuck let us know and we can figure out how to walk you through it.
    2012-08-07 11:40 AM
  16. amirasakura's Avatar
    Hi all,
    I need some help here. I already upgrade my Iphone to ios 6.1.3 via iTunes, but `no service ` problem. My baseband is 05.16.08, SN xx050. What i want to do is, i want to install ipad BB and then downgrade BB so i can use ultrasnow to unlock. But im confused, can i install ipad BB with my SN xx050? Bcoz i dont wanna brick my Iphone.Im using f0recast and it show unlockable : yes ( via ipad BB ). Can someone help me? Thanks in advance.
    2013-07-13 07:51 PM
  17. iYeow's Avatar
    Hi all,
    I need some help here. I already upgrade my Iphone to ios 6.1.3 via iTunes, but `no service ` problem. My baseband is 05.16.08, SN xx050. What i want to do is, i want to install ipad BB and then downgrade BB so i can use ultrasnow to unlock. But im confused, can i install ipad BB with my SN xx050? Bcoz i dont wanna brick my Iphone.Im using f0recast and it show unlockable : yes ( via ipad BB ). Can someone help me? Thanks in advance.
    Read this : For those who are wondering if you can update your 3G or 3GS to 06.15 solely for the purposes of downgrading to 05.13.04, the answer is “yes" for 3G owners, and “maybe" for 3GS owners. The iPad baseband is not compatible with 3GS units manufactured week 34 of 2011 or later. If you have an iPhone3GS and if digits 3-5 of its Serial Number are 134 or later (xx134…), then you should NOT try to install the 06.15 baseband on your 3GS! It will brick your radio, preventing both the downgrade from working and normal iPhone software from using it as a phone! Be warned!
    2013-07-16 10:08 AM
LINK TO POST COPIED TO CLIPBOARD